.axil-testimonial-area.ax-section-gap.bg-color-white .testimonial-slider {
    max-width: 100%;
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
}

/*--------------------------------
    Axil Testimonial Styles 
----------------------------------*/
.axil-testimonial {
    position: relative;
    z-index: 2;
}

.axil-testimonial::before {
    position: absolute;
    content: "";
    right: 40px;
    color: #00D09C;
    font-size: 45px;
    top: 69px;
    font-weight: 600;
    z-index: 3;
    background-image: url("../images/shape/quote.svg");
    background-repeat: no-repeat, repeat;
    width: 52px;
    height: 44px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-testimonial::before {
        right: 20px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .axil-testimonial::before {
        right: 20px;
    }
}

.axil-testimonial .inner {
    position: relative;
    padding: 60px 36px;
    z-index: 2;
}

@media only screen and (max-width: 767px) {
    .axil-testimonial .inner {
        padding: 22px 19px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-testimonial .inner {
        padding: 30px 40px;
    }
}

.axil-testimonial .inner::before {
    width: 100%;
    height: 92%;
    left: -25px;
    bottom: -25px;
    background: rgba(0, 2, 72, 0.1);
    opacity: 0;
    content: "";
    position: absolute;
    z-index: -1;
    transform-style: preserve-3d;
    transform: rotateY(-2deg);
    filter: blur(40px);
    transition: 0.3s;
}

@media only screen and (max-width: 767px) {
    .axil-testimonial .inner::before {
        display: none;
    }
}

.axil-testimonial .inner::after {
    background: #ffffff;
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    z-index: -1;
    transform: perspective(700px) rotateY(-2deg);
    opacity: 0;
    width: 100%;
    box-shadow: 0 0 1px transparent;
}

.axil-testimonial .clint-info-wrapper {
    display: flex;
}

@media only screen and (max-width: 767px) {
    .axil-testimonial .clint-info-wrapper {
        display: block;
    }
}

.axil-testimonial .clint-info-wrapper .thumb {
    position: relative;
    height: 100%;
    z-index: 1;
    display: inline-block;
}

.axil-testimonial .clint-info-wrapper .thumb::before {
    width: 92%;
    height: 92%;
    left: -10px;
    bottom: -10px;
    background: rgba(0, 2, 72, 0.3);
    content: "";
    position: absolute;
    filter: blur(14px);
    transition: 0.3s;
    z-index: -1;
}

@media only screen and (max-width: 767px) {
    .axil-testimonial .clint-info-wrapper .thumb::before {
        display: none;
    }
}

.axil-testimonial .clint-info-wrapper .thumb img {
    height: 60px;
}

.axil-testimonial .clint-info-wrapper .client-info {
    padding-left: 25px;
}

@media only screen and (max-width: 767px) {
    .axil-testimonial .clint-info-wrapper .client-info {
        padding-left: 0;
        margin-top: 15px;
    }
}

.axil-testimonial .clint-info-wrapper .client-info .title {
    line-height: 32px;
    margin-bottom: 5px;
}

@media only screen and (max-width: 767px) {
    .axil-testimonial .clint-info-wrapper .client-info .title {
        line-height: 24px;
        font-size: 20px;
    }
}

.axil-testimonial .clint-info-wrapper .client-info span {
    line-height: 28px;
    display: inline-block;
}

.axil-testimonial .description {
    margin-top: 38px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-testimonial .description {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .axil-testimonial .description {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .axil-testimonial .description {
        margin-top: 16px;
    }
}

.axil-testimonial .description p {
    margin-bottom: 0;
}

.axil-testimonial .description a.axil-link-button {
    margin-top: 40px;
    color: #000248;
    text-decoration: none;
    position: relative;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
}

.axil-testimonial .description a.axil-link-button::after {
    position: absolute;
    bottom: 0;
    width: 0;
    height: 1px;
    content: "";
    background: currentColor;
    left: 0;
}

@media only screen and (max-width: 767px) {
    .axil-testimonial .description a.axil-link-button {
        margin-top: 15px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-testimonial .description a.axil-link-button {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .axil-testimonial .description a.axil-link-button {
        margin-top: 20px;
    }
}

.axil-testimonial.style-var--2 .clint-info-wrapper .thumb {
    position: relative;
    height: 100%;
    z-index: 1;
    display: inline-block;
}

.axil-testimonial.style-var--2 .clint-info-wrapper .thumb::before {
    width: 92%;
    height: 92%;
    left: -10px;
    bottom: -10px;
    background: rgba(0, 2, 72, 0.3);
    content: "";
    position: absolute;
    filter: blur(14px);
    transition: 0.3s;
    z-index: -1;
}

@media only screen and (max-width: 767px) {
    .axil-testimonial.style-var--2 .clint-info-wrapper .thumb::before {
        display: none;
    }
}

.axil-testimonial.style-var--2 .clint-info-wrapper .thumb img {
    height: 60px;
    width: 60px;
    border-radius: 100%;
    box-sizing: border-box;
}

.axil-testimonial.active .inner::before {
    opacity: 1;
}

.axil-testimonial.active .inner::after {
    opacity: 1;
}

.axil-testimonial.active .description a.axil-link-button::after {
    width: 100%;
}
